<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Downloads\DownloadZuWeitereKurse;

class DownloadZuWeitereKurseFormularController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Downloads\DownloadZuWeitereKurse\DownloadZuWeitereKurseFormularController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new DownloadZuWeitereKurseFormularUseCase(
      $this->getRequestObj()
    );
  }
}